.profile-page {

  &__section {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 50px;
  }

  &__image {
    height: 300px;
    width: 300px;
    border-radius: 50%;
    padding-bottom: 20px;
  }

  &__icon-button {
    display: flex;
    align-items: center;
    gap: 10px;
  }
}

.profile-page-container {
  display: flex;
  gap: 100px;
}
